
/*********************************** Call Back Function *********************************/

// Included by Kumuthini. L on 05-May-10
// For Geozone and Landmark Pages
// return the results
function GetServerData(arg, context) {

    // Split the arg, it contains Pass/Fail & its Identifier Name
    var arr = arg.split('|')
    var arg1 = arr[0]
    var arg2 = arr[1]
  
    if (arg1 == "fGC") { // Geozone Category name invalid.
        context.value = "";
        context.focus();
        alert(arg2);
    }
    else if (arg1 == "GNf") { //Geozone Name Already Exists
        context.value = "";
        context.focus();
        alert(arg2);
    }
    else if (arg1 == "LNf") { //Landmark Name Already Exists
        context.value = "";
        context.focus();
        alert(arg2);
    }
    else if (arg1 == "LCNf") { //Landmark Category Name Already Exists
        context.value = "";
        context.focus();
        alert(arg2);
    }
}

/*******************************************************************************************/
